Subject: Do not trash this

From: <[email-masked]>
Date: Tue, 2 Oct 2007 23:12:38 +0200

Consumers Get First Look At Fearless 28's Bigger Brother The 44

FEARLESS INTL INC
FRLE
$0.20

Rumors of an investor frenzy has brokers grabbing shares and pushing
prices down for maximum return. Heavy media coverage and the release of
the next designs from Porsche Design Studios is puting this company on
high alert for investors. This thing is only starting to grow. Get ahead
on this one and grab FRLE Tuesday morning.